### Signal

# EBackend DBusServer::run-server

#### Declaration

    EDBusServerExitCode
    run_server (
      EDBusServer* self,
      gpointer user_data
    )

#### Description [src]

Emitted to request that `server` start its main loop and attempt to acquire its well-known session bus name.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Return value

Type: `EDBusServerExitCode`

An `EDBusServerExitCode`.